From: <a href="/blend/av.cgi?id=338">lill_hugz</a><BR>
Date: 3 August 2002<P>

I FIND THAT MANY QUESTION ALWAYS RUN  IN MIND WHEN SOMEONE ASKS ME TO MAKE A POEM  FOR THEM , FLATTERING FOR A WHILE BUT MORE INSULTING. I THINK EVERYONE HERE EXPRESSES THEIR AND THINKS OF IT AS MORE THAN ART ,RIGHT?  BUt this is a teenage crises .. i need help IN HOMEWORK HEHEHE. <BR>
 <BR>
<BR>
can someone help me with an old enlish poem written in <BR>
14 line in ABBABBACDECDE - I think. <BR>
<BR>
Lillhugz
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 3 August 2002<P>

Kevin~~<BR>
<BR>
It's me, and they're mine :P I luv the personals through The Onion...a lot of surprisingly smart people I can't seem to meet elsewhere.<BR>
<BR>
Does the link not work on it's own, even for "non members"?  Darn it.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 3 August 2002<P>

Finally reading through the poems, I found scqueen's <a href="/blend/wv.cgi?id=2002.07.10.20.34.15844">Kirk and Mo - June 30, 2001</a> -- thanks for that. Though the line about the champagne reminds me of one little incident...maybe I should retrofit it into the story, though it wasn't really a disaster...at one point, dancing in the rain and all that, someone poured champagne on Mo's head, and being the romantic fool I decided to have a taste, drinking it off her head...champagne + shampoo+ hair gel = bleh! 10/10 for romantic gestures, minus several dozen for good thinking...
<HR>
From: <a href="/blend/av.cgi?id=749">Chrissy</a><BR>
Date: 3 August 2002<P>

lil hugz<BR>
<BR>
what's the poem you need help with?  
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 3 August 2002<P>

Nonitta~No, I'm not used to hearing it lol. I'm still quite shocked when someone likes my work, espcially talented people like yourself. Thank you. :-)<BR>
<BR>
Kendra-No, the link doesn't work for non-members, hehe I tried.<BR>
<BR>
Take care and all that stillness of heart stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 3 August 2002<P>

lill hugz~~<BR>
thats a petrarchan sonnet you need to write...I think<BR>
the first 8 lines are a,b,b,a, a,b,b,a then the last 6 are<BR>
whatever... you usually wanna turn the poem around after the<BR>
octave(the 8 first lines) into a new perspective or something.... heres some examples for the sestet(last 6 lines) that all work...<BR>
c,d,c,d,c,d, c,d,e,c,d,e, c,d,c,c,d,c<BR>
I can give ya some examples of classical sonnets, if you want, but I don't think I've ever written one before because it'll seem too much like I'm in school.
<HR>
From: <a href="/blend/av.cgi?id=795">muryan</a><BR>
Date: 3 August 2002<P>

Jon~ <a href="/blend/wv.cgi?id=2002.08.03.13.46.12198">the best i never had</a> was the best I ever read. It mirrors my feelings exactly. It also helped me find a little solice in my present confusion. Thanx.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 3 August 2002<P>

Violet -- ah.... I'd not really thought about a price for it. Maybe US$100 which would include postage, packaging and insurance.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 3 August 2002<P>

Deeva~  That sounds like a great price... I need to wait a little while before I spend anything (he says we need to actually have walls before i decorate them...) So could you hold onto it for me for a little while? And if you've still got it when I can send the money I'll buy it from you. Let me know what you think of that.
<HR>